Subject: New Reply Received - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 May 2020 15:25:54 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>Greetings!!!</div>
<div>Sorry to say that I am hearing this slogan from Babyshop for the last 4 weeks and nothing is happening.</div>
<div>I am hopeless...</div>
<div>Do your best...</div>
<div>Regards, <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 May 2020, at 7:22 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-style: initial; text-decoration-color: initial'>Thank you for reaching out to us and giving u the opportunity to serve you.</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-style: initial; text-decoration-color: initial'>We sincerely apologize for the inconvenience, this is definitely not the kind of experience we want our customers to have when they shop with us.</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-style: initial; text-decoration-color: initial'>Please allow me some time to investigate this further with our courier partner and I will get back to you as soon as we hear back from them.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/719123